How to install libghc-hoauth2-dev on Debian Unstable (Sid)